Mon, 23 Sep 2019 03:27:40 UTC

Information for RPM cups-lpd-1:2.2.11-1.fc30.i686.rpm

ID17135348
Namecups-lpd
Version2.2.11
Release1.fc30
Epoch1
Archi686
SummaryCUPS printing system - lpd emulation
DescriptionCUPS printing system provides a portable printing layer for UNIX® operating systems. This is the package that provides standard lpd emulation.
Build Time2019-03-26 15:32:04 GMT
Size27688
7d1481256098f0702021444f913f6160
LicenseGPLv2+ and LGPLv2+ with exceptions and AML
Buildrootf30-build-15706080-1129555
Provides
cups-lpd = 1:2.2.11-1.fc30
cups-lpd(x86-32) = 1:2.2.11-1.fc30
lpd
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/bin/sh
/bin/sh
cups(x86-32) = 1:2.2.11-1.fc30
cups-libs(x86-32) = 1:2.2.11-1.fc30
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.7)
libcups.so.2
libpthread.so.0
libpthread.so.0(GLIBC_2.0)
libpthread.so.0(GLIBC_2.2)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 7 of 7
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/840
/usr/lib/.build-id/84/0cbe849517d237e71ad1cc4c09d48c3e3d23cf40
/usr/lib/cups/daemon/cups-lpd34500
/usr/lib/systemd/system/cups-lpd.socket139
/usr/lib/systemd/system/cups-lpd@.service147
/usr/share/man/man8/cups-lpd.8.gz1995
Component of No Buildroots